transport:
  $type: tcpudp

  tcp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: "wss://l3-sgp-9p.cdn2-kr.com/ws-TCP-x3iF7Kp4q_1bGf9mQ2"
    cipher: "chacha20-ietf-poly1305"
    secret: "3e9e717a2c9eb4f7a384e6e819d6af68953234c9bda1ac25fe14a16af6d5098a"

  udp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: "wss://l3-sgp-9p.cdn2-kr.com/ws-UDP-a9Vr2Le8T_s4Nc1yH0"
    cipher: "chacha20-ietf-poly1305"
    secret: "3e9e717a2c9eb4f7a384e6e819d6af68953234c9bda1ac25fe14a16af6d5098a"


